@charset "UTF-8";
.network-whole {
  padding: 8rem 6rem 0;
}
.network-area {
  margin-bottom: 12rem;
}
.domestic-area {
  height: 40rem;
  background: #0168b7;
  background: linear-gradient(180deg, rgba(1, 104, 183, 1) 0%, rgba(126, 189, 220, 1) 100%);
  position: relative;
  z-index: 0;
}
.domestic-area::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url("/corporate/network/japan/images3/japan-main.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
  z-index: 1;
}
.domestic-box {
  height: 100%;
  position: relative;
  z-index: 1;
  padding: 0 6rem;
}
.domestic-box_in {
  max-width: 138rem;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
}
.domestic-lot {
}
.domestic-title {
  color: #fff;
  font-size: 4.2rem;
  font-weight: bold;
  margin-bottom: 2rem;
}
.domestic-text {
  color: #fff;
  font-size: 1.6rem;
  line-height: 2;
}
/****************************** WY */
.WY ul.company-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 5rem;
  margin-bottom: 12rem;
}
.WY ul.company-list li {
}
.WY ul.company-list li figure {
  margin-bottom: 3rem;
}
.WY .phone-area {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 1fr;
}
.WY .phone-area.mb1 {
  margin-bottom: 1rem;
}
.WY .phone-box:last-child {
  margin-left: auto;
  display: none;
}
.WY .phone-box a {
  min-width: 9rem;
  height: 3.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #0068b7;
}
.WY .phone-box span {
  display: inline-block;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  margin-left: 1rem;
}
.WY .phone-box a figure {
  margin-bottom: 0 !important;
  min-width: 1.7rem;
  width: 1.7rem;
  height: 1.7rem;
}
.WY .phone-box a figure img {
}
.WY .company-title {
  font-size: 1.8rem;
  font-weight: bold;
}
.WY .company-address {
  margin-bottom: 2rem;
}
.WY .company-address span {
  display: block;
  font-size: 1.6rem;
  line-height: 2;
}
.WY .company-link {
}
.WY .company-link a {
  max-width: 14rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: bold;
  color: #0168b7;
  padding: 0.5rem;
  min-height: 3.6rem;
  background-color: #eff4f7;
}
.WY .company-link a.hover {
  background-color: #0168b7;
  color: #fff;
}
.WY .company-link a span {
  position: relative;
  z-index: 0;
  margin-right: 1.6rem;
}
.WY .company-link a span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.WY .company-link a.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}
.WY .base-title {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.2;
  border-left: 0.6rem solid #0068b7;
  padding-left: 2.5rem;
  margin-bottom: 4rem;
}
.WY ul.base-list {
  margin-bottom: 8rem;
}
.WY ul.base-list:last-child {
  margin-bottom: 0;
}
.WY .js-accordion-trigger {
  border-top: 1px solid #e9ecee;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  cursor: pointer;
  font-size: 2.1rem;
  font-weight: bold;
  padding: 1.5rem 7rem 1.5rem 3rem;
  min-height: 8rem;
  position: relative;
  z-index: 0;
  line-height: 1.4;
}
.WY .js-accordion-trigger::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  background-color: #b8c2c8;
  width: 2rem;
  height: 2px;
  translate: 0 -50%;
  transition: 0.3s ease;
}
.WY .js-accordion-trigger::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  background-color: #b8c2c8;
  width: 2rem;
  height: 2px;
  translate: 0 -50%;
  transition: 0.3s ease;
  transform: rotate(-90deg);
}
.WY .js-accordion-trigger.is-close::after {
  transform: rotate(-90deg);
}
.WY .js-accordion-trigger.is-active::after {
  transform: rotate(0);
}
.WY .js-accordion-trigger.is-active,
.WY .js-accordion-trigger.hover {
  background-color: #f2f6f8;
  border-bottom: none;
}
.WY ul.base-list li:last-child .js-accordion-trigger {
  border-bottom: 1px solid #e9ecee;
}
.WY ul.base-list li:last-child .js-accordion-trigger.is-active {
  border-bottom: none;
}
.WY .accordion-content {
  display: none;
  margin: 4rem 0;
}
.WY ol.sales-list li {
  border-right: 1px solid #e9ecee;
  border-left: 1px solid #e9ecee;
  border-bottom: 1px solid #e9ecee;
}
.WY ol.sales-list li:first-child {
  border-top: 1px solid #e9ecee;
}
.WY ol.sales-list li.branch {
  background-color: #fcfcfc;
}
.WY .sales-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 2rem 3rem;
}
.WY .sales-left {
  width: 60%;
  padding-right: 3rem;
}
.WY .sales-right {
  width: 40%;
  padding-left: 3rem;
  border-left: 1px solid #e9ecee;
}
.WY .sales-name {
  font-size: 1.6rem;
  line-height: 1.75;
  margin-bottom: 0.5rem;
  font-weight: bold;
}
.WY .sales-address p {
  display: block;
  font-size: 1.6rem;
  line-height: 1.75;
  margin-bottom: 0.5rem;
}
.WY .sales-address p:last-child {
  margin-bottom: 0;
}
.WY .sales-link {
  max-width: 14rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: bold;
  color: #0168b7;
  padding: 0.5rem;
  min-height: 3.6rem;
  background-color: #eff4f7;
}
.WY .sales-link.hover {
  background-color: #0168b7;
  color: #fff;
}
.WY .sales-link span {
  position: relative;
  z-index: 0;
  margin-right: 1.6rem;
}
.WY .sales-link span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.WY .sales-link.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}
/****************************** WY END */
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
